#Tue May 26 09:15:11 CEST 2026
com.example.mallorca_trabaja_app-main-1\:/mipmap-mdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.png
com.example.mallorca_trabaja_app-main-1\:/drawable-v21/launch_background.xml=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable-v21\\launch_background.xml
com.example.mallorca_trabaja_app-main-1\:/mipmap-xhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.png
com.example.mallorca_trabaja_app-main-1\:/mipmap-hdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.png
com.example.mallorca_trabaja_app-main-1\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.png
com.example.mallorca_trabaja_app-main-1\:/mipmap-xxhdpi/ic_launcher.png=C\:\\xampp\\htdocs\\MallorcaTrabaja\\mobile_app\\build\\app\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.png
